//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010 huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/god4j
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : god4j@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------
package org.huihoo.god4j;

import org.huihoo.god4j.util.ToolUtils;

public class Main
{
	public static void main(String[] args)
	{
		SplashWindow splash = new SplashWindow("SplashImage", null);
		splash.show();

		GOD4J designer = new GOD4J();
		designer.init();

		splash.dispose();
		splash = null;

		ToolUtils.centerDesktop(designer);
		designer.pack();
		designer.setVisible(true);
	}
}
